/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbar, .hscrollerbar {
	padding: 0px;
}

.vscrollerbase {
	width: 24px;
	background: url(scrollbar.png) 0px 0px repeat-y;
}

.vscrollerbar {
	width: 24px;
	height: 24px !important;
	background: url(scrollbar.png) -24px 0px no-repeat;
}

.hscrollerbase {
	height: 10px;
}

.hscrollerbar {
	height: 10px;
	background-color: white;
}

.scrollerjogbox {
width: 10px;
height: 10px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background-color: gray;
}